#include <stdio.h>
#include <stdlib.h>

unsigned int string_length(char string[]);

int main(int argc, char *argv[])
{
	printf("%d", string_length("test"));
	return 0;
}

unsigned int string_length(char string[]){
	int i = 0;
	while(string[i] != '\0'){
		i++;
	}
	return i;
}
